@charset "utf-8";
/* CSS Document */

a {text-decoration:none; position:relative;}



a.bleu60 {display:inline-block; margin:0;
    white-space:nowrap;
    text-align:center;
    vertical-align:middle;
    border:solid 1px white;
    background:url("../images/btn_font_bleu_60.gif") no-repeat right;
	color:white; font-weight:bold; font-size:16px;line-height:60px; }

a.bleu30 {display:inline-block; margin:0;
    white-space:nowrap;
    text-align:center;
    vertical-align:middle;
    border:solid 1px white;
    background:url("../images/btn_font_bleu_30.gif") no-repeat right;
	color:white; font-weight:bold; font-size:11px; line-height:30px; }

a.bleupale60 {display:inline-block; margin:0;
    white-space:nowrap;
    text-align:center;
    vertical-align:middle;
    border:solid 1px white;
    background:url("../images/btn_font_bleupale_60.gif") no-repeat right;
	color:black; font-weight:bold; font-size:16px;line-height:60px; }

a.menu5 {
	display:inline-block;
	margin:0;
	white-space:nowrap;
	text-align:center;
	vertical-align:middle;
	border:solid 1px white;
	background:url("../bgbtn_accueil.png" ) no-repeat right;
	color:black;
	font-weight:bold;
	font-size:11px;
	line-height:30px;
}


a.menu1 {
	display:inline-block;
	margin:0;
	white-space:nowrap;
	text-align:center;
	vertical-align:middle;
	border:solid 1px white;
	background:url("../bgbtn_services.png" ) no-repeat right;
	color:black;
	font-weight:bold;
	font-size:11px;
	line-height:30px;
}

a.menu2 {
	display:inline-block;
	margin:0;
	white-space:nowrap;
	text-align:center;
	vertical-align:middle;
	border:solid 1px white;
	background:url("../bgbtn_conseils.png" ) no-repeat right;
	color:black;
	font-weight:bold;
	font-size:11px;
	line-height:30px;
}

a.menu3 {
	display:inline-block;
	margin:0;
	white-space:nowrap;
	text-align:center;
	vertical-align:middle;
	border:solid 1px white;
	background:url("../bgbtn_noustrouver.png" ) no-repeat right;
	color:black;
	font-weight:bold;
	font-size:11px;
	line-height:30px;
}

a.menu4 {
	display:inline-block;
	margin:0;
	white-space:nowrap;
	text-align:center;
	vertical-align:middle;
	border:solid 1px white;
	background:url("../bgbtn_contact.png" ) no-repeat right;
	color:black;
	font-weight:bold;
	font-size:11px;
	line-height:30px;
}

aa.vertpale60 {display:inline-block; margin:0;
    white-space:nowrap;
    text-align:center;
    vertical-align:middle;
    border:solid 1px white;
    background:url("../images/btn_font_vertpale_60.gif") no-repeat right;
	color:black; font-weight:bold; font-size:16px;line-height:60px; }






a.menu {padding:0; width:inherit;}
a.block {
	width:185px;
	border:none;
	height: 40px;
}


a span.annuler60 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_annuler_60.gif"); padding-left:95px; height:60px; padding-right:10px;}
a span.annuler30 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_annuler_30.gif"); padding-left:50px; height:30px; padding-right:5px;}

a span.valider60 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_valider_60.gif"); padding-left:95px; height:60px; padding-right:10px;}
a span.valider30 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_valider_30.gif"); padding-left:50px; height:30px; padding-right:5px;}

a span.plus60 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_plus_60.gif"); padding-left:95px; height:60px; padding-right:10px;}
a span.plus30 {position:relative; float:left; background:left center no-repeat url("btn_g_plus_30.gif"); padding-left:50px; height:30px; padding-right:5px;}

a span.next60 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_next_60.gif"); padding-left:95px; height:60px; padding-right:10px;}
a span.next30 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_next_30.gif"); padding-left:50px; height:30px; padding-right:5px;}

a span.back60 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_back_60.gif"); padding-left:95px; height:60px; padding-right:10px;}
a span.back30 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_back_30.gif"); padding-left:50px; height:30px; padding-right:5px;}
/*
a span.recherche {
	position:relative;
	float:left;
	background:left center no-repeat url("../btn_envoyer.png");
	height:60px;
	width: 180px;
}
*/
a#submitConfig {
	position:relative;
	float:left;
	background:top center no-repeat url("../btn_envoyer.png");
	height:50px;
	width: 160px;
}

a#shopButton {
	position:relative;
	float:left;
	background:top center no-repeat url("../btn_shop.png");
	height:50px;
	width: 160px;
}
a#okButton {
	position:relative;
	float:left;
	background:top center no-repeat url("../einlagerung.png");
	height:50px;
	width: 160px;
}

a span.recherche30 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_recherche_30.gif"); padding-left:50px; height:30px; padding-right:5px;}

a span.caddie60 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_caddie_60.gif"); padding-left:95px; height:60px; padding-right:10px;}
a span.caddie30 {position:relative; float:left; background:left center no-repeat url("../bgbtn.png"); padding-left:50px; height:30px; padding-right:5px;}

a span.user60 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_user_60.gif"); padding-left:95px; height:60px; padding-right:10px;}
a span.user30 {position:relative; float:left; background:left center no-repeat url("../bgbtn.png"); padding-left:50px; height:30px; padding-right:5px;}

a span.livraison60 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_livraison_60.gif"); padding-left:95px; height:60px; padding-right:10px;}
a span.livraison30 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_livraison_30.gif"); padding-left:50px; height:30px; padding-right:5px;}

a span.option60 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_option_60.gif"); padding-left:95px; height:60px; padding-right:10px;}
a span.option30 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_option_30.gif"); padding-left:50px; height:30px; padding-right:5px;}

a span.paiement60 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_paiement_60.gif"); padding-left:95px; height:60px; padding-right:10px;}
a span.paiement30 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_paiement_30.gif"); padding-left:50px; height:30px; padding-right:5px;}

a span.centaure60 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_centaure_60.gif"); padding-left:95px; height:60px; padding-right:10px;}
a span.centaure30 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_centaure_30.gif"); padding-left:50px; height:30px; padding-right:5px;}

a span.lock60 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_lock_60.gif"); padding-left:95px; height:60px; padding-right:10px;}
a span.lock30 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_lock_30.gif"); padding-left:50px; height:30px; padding-right:5px;}

a span.monteur60 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_monteur_60.gif"); padding-left:95px; height:60px; padding-right:10px;}
a span.menu {
	position:relative;
	float:left;

	padding-left:50px;
	height:30px;
	padding-right:5px;
}

a span.aide60 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_aide_60.gif"); padding-left:95px; height:60px; padding-right:10px;}
a span.aide30 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_aide_30.gif"); padding-left:50px; height:30px; padding-right:5px;}

a span.pneu60 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_pneu_60.gif"); padding-left:95px; height:60px; padding-right:10px;}
a span.pneu30 {position:relative; float:left; background:left center no-repeat url("../bgbtn.png"); padding-left:50px; height:30px; padding-right:5px;}

a span.euro60 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_euro_60.gif"); padding-left:95px; height:60px; padding-right:10px;}
a span.euro30 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_euro_30.gif"); padding-left:50px; height:30px; padding-right:5px;}

a span.parrain60 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_parrain_60.gif"); padding-left:95px; height:60px; padding-right:10px;}
a span.parrain30 {position:relative; float:left; background:left center no-repeat url("btn_g_parrain_30.gif"); padding-left:50px; height:30px; padding-right:5px;}

a span.contact60 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_contact_60.gif"); padding-left:95px; height:60px; padding-right:10px;}
a span.contact30 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_contact_30.gif"); padding-left:50px; height:30px; padding-right:5px;}

a span.ecolo60 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_ecolo_60.gif"); padding-left:95px; height:60px; padding-right:10px;}
a span.ecolo30 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_ecolo_30.gif"); padding-left:50px; height:30px; padding-right:5px;}

a span.warning60 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_warning_60.gif"); padding-left:95px; height:60px; padding-right:10px;}
a span.warning30 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_warning_30.gif"); padding-left:50px; height:30px; padding-right:5px;}

a span.favoris60 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_favoris_60.gif"); padding-left:95px; height:60px; padding-right:10px;}
a span.favoris30 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_favoris_30.gif"); padding-left:50px; height:30px; padding-right:5px;}

a span.print60 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_print_60.gif"); padding-left:95px; height:60px; padding-right:10px;}
a span.print30 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_print_30.gif"); padding-left:50px; height:30px; padding-right:5px;}

a span.facebook60 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_facebook_60.gif"); padding-left:95px; height:60px; padding-right:10px;}
a span.facebook30 {position:relative; float:left; background:left center no-repeat url("../images/btn_g_facebook_30.gif"); padding-left:50px; height:30px; padding-right:5px;}
